.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.272000px;}
._7{margin-left:-2.632000px;}
._1{margin-left:-1.408000px;}
._5{width:1.720000px;}
._b{width:6.048000px;}
._e{width:7.392000px;}
._4{width:9.432000px;}
._6{width:10.688000px;}
._25{width:12.092000px;}
._2{width:13.200000px;}
._0{width:27.111999px;}
._21{width:55.667992px;}
._d{width:56.891992px;}
._1b{width:58.299992px;}
._14{width:59.523992px;}
._8{width:103.584000px;}
._24{width:226.223992px;}
._10{width:227.263992px;}
._12{width:228.671992px;}
._19{width:230.079992px;}
._17{width:231.303992px;}
._1c{width:247.412000px;}
._f{width:272.744000px;}
._11{width:274.732000px;}
._c{width:280.008000px;}
._23{width:282.200000px;}
._1a{width:285.931920px;}
._13{width:289.296080px;}
._a{width:297.799920px;}
._16{width:301.100000px;}
._18{width:328.555920px;}
._15{width:340.843920px;}
._1f{width:360.907920px;}
._20{width:391.712080px;}
._1d{width:441.335920px;}
._1e{width:455.939920px;}
._22{width:535.816000px;}
._9{width:735.696000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:43.200000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:88.000000px;}
.yc{bottom:27.303364px;}
.y3b{bottom:73.295079px;}
.y3a{bottom:97.145370px;}
.y39{bottom:188.232606px;}
.y38{bottom:200.760032px;}
.y37{bottom:213.287458px;}
.y36{bottom:225.819702px;}
.ye{bottom:246.041859px;}
.yb{bottom:408.471180px;}
.ya{bottom:425.174414px;}
.y9{bottom:450.980912px;}
.y8{bottom:467.684147px;}
.y7{bottom:493.490644px;}
.y6{bottom:510.193879px;}
.y5{bottom:576.820512px;}
.y35{bottom:585.745500px;}
.y0{bottom:601.477056px;}
.y34{bottom:602.448735px;}
.y33{bottom:619.151969px;}
.y32{bottom:635.855204px;}
.y31{bottom:655.120137px;}
.y30{bottom:667.647563px;}
.y4{bottom:681.047090px;}
.y2f{bottom:681.909556px;}
.y2e{bottom:694.436982px;}
.y3{bottom:706.101942px;}
.y2d{bottom:708.698974px;}
.y2c{bottom:721.226400px;}
.y2{bottom:731.156794px;}
.y2b{bottom:735.488393px;}
.y2a{bottom:748.015819px;}
.y29{bottom:762.277812px;}
.y28{bottom:774.805238px;}
.y27{bottom:789.067230px;}
.y26{bottom:801.594656px;}
.y25{bottom:815.856649px;}
.y24{bottom:828.384075px;}
.y23{bottom:842.646068px;}
.y22{bottom:855.173494px;}
.y21{bottom:869.440305px;}
.y20{bottom:882.941015px;}
.y1f{bottom:902.199524px;}
.y1e{bottom:916.461516px;}
.y1d{bottom:930.723509px;}
.y1c{bottom:944.985502px;}
.y1b{bottom:959.247494px;}
.y1a{bottom:973.514305px;}
.y19{bottom:987.015016px;}
.y18{bottom:1006.273524px;}
.y17{bottom:1020.535517px;}
.y16{bottom:1034.797510px;}
.y15{bottom:1049.059502px;}
.y14{bottom:1063.321495px;}
.y13{bottom:1077.583488px;}
.y12{bottom:1091.845480px;}
.y11{bottom:1106.107473px;}
.y10{bottom:1120.374284px;}
.yf{bottom:1133.874995px;}
.y1{bottom:1269.874659px;}
.yd{bottom:1288.084396px;}
.ha{height:20.085938px;}
.h9{height:20.109375px;}
.h5{height:26.781250px;}
.h8{height:26.812500px;}
.h4{height:30.164062px;}
.hb{height:33.476562px;}
.h7{height:36.154688px;}
.h3{height:40.218750px;}
.h2{height:73.648438px;}
.h1{height:724.342196px;}
.h6{height:1156.377785px;}
.h0{height:1352.056179px;}
.w1{width:901.814064px;}
.w2{width:903.420145px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x5{left:38.693686px;}
.x1{left:50.075976px;}
.x3{left:86.493846px;}
.x2{left:213.960406px;}
.x4{left:427.922418px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.546523pt;}
._7{margin-left:-2.185030pt;}
._1{margin-left:-1.168891pt;}
._5{width:1.427907pt;}
._b{width:5.020920pt;}
._e{width:6.136680pt;}
._4{width:7.830244pt;}
._6{width:8.872948pt;}
._25{width:10.038519pt;}
._2{width:10.958356pt;}
._0{width:22.507799pt;}
._21{width:46.214371pt;}
._d{width:47.230510pt;}
._1b{width:48.399401pt;}
._14{width:49.415540pt;}
._8{width:85.993212pt;}
._24{width:187.806299pt;}
._10{width:188.669685pt;}
._12{width:189.838576pt;}
._19{width:191.007468pt;}
._17{width:192.023606pt;}
._1c{width:205.396128pt;}
._f{width:226.426211pt;}
._11{width:228.076606pt;}
._c{width:232.456627pt;}
._23{width:234.276379pt;}
._1a{width:237.374539pt;}
._13{width:240.167392pt;}
._a{width:247.227097pt;}
._16{width:249.966753pt;}
._18{width:272.760068pt;}
._15{width:282.961302pt;}
._1f{width:299.618003pt;}
._20{width:325.190955pt;}
._1d{width:366.387602pt;}
._1e{width:378.511529pt;}
._22{width:444.822935pt;}
._9{width:610.759018pt;}
.fs5{font-size:19.924285pt;}
.fs3{font-size:26.565713pt;}
.fs2{font-size:29.886427pt;}
.fs6{font-size:33.207141pt;}
.fs4{font-size:35.863712pt;}
.fs1{font-size:39.848569pt;}
.fs0{font-size:73.055710pt;}
.yc{bottom:22.666667pt;}
.y3b{bottom:60.848000pt;}
.y3a{bottom:80.648000pt;}
.y39{bottom:156.266667pt;}
.y38{bottom:166.666667pt;}
.y37{bottom:177.066667pt;}
.y36{bottom:187.470667pt;}
.ye{bottom:204.258667pt;}
.yb{bottom:339.104000pt;}
.ya{bottom:352.970667pt;}
.y9{bottom:374.394667pt;}
.y8{bottom:388.261333pt;}
.y7{bottom:409.685333pt;}
.y6{bottom:423.552000pt;}
.y5{bottom:478.864000pt;}
.y35{bottom:486.273333pt;}
.y0{bottom:499.333333pt;}
.y34{bottom:500.140000pt;}
.y33{bottom:514.006667pt;}
.y32{bottom:527.873333pt;}
.y31{bottom:543.866667pt;}
.y30{bottom:554.266667pt;}
.y4{bottom:565.390667pt;}
.y2f{bottom:566.106667pt;}
.y2e{bottom:576.506667pt;}
.y3{bottom:586.190667pt;}
.y2d{bottom:588.346667pt;}
.y2c{bottom:598.746667pt;}
.y2{bottom:606.990667pt;}
.y2b{bottom:610.586667pt;}
.y2a{bottom:620.986667pt;}
.y29{bottom:632.826667pt;}
.y28{bottom:643.226667pt;}
.y27{bottom:655.066667pt;}
.y26{bottom:665.466667pt;}
.y25{bottom:677.306667pt;}
.y24{bottom:687.706667pt;}
.y23{bottom:699.546667pt;}
.y22{bottom:709.946667pt;}
.y21{bottom:721.790667pt;}
.y20{bottom:732.998667pt;}
.y1f{bottom:748.986667pt;}
.y1e{bottom:760.826667pt;}
.y1d{bottom:772.666667pt;}
.y1c{bottom:784.506667pt;}
.y1b{bottom:796.346667pt;}
.y1a{bottom:808.190667pt;}
.y19{bottom:819.398667pt;}
.y18{bottom:835.386667pt;}
.y17{bottom:847.226667pt;}
.y16{bottom:859.066667pt;}
.y15{bottom:870.906667pt;}
.y14{bottom:882.746667pt;}
.y13{bottom:894.586667pt;}
.y12{bottom:906.426667pt;}
.y11{bottom:918.266667pt;}
.y10{bottom:930.110667pt;}
.yf{bottom:941.318667pt;}
.y1{bottom:1054.222667pt;}
.yd{bottom:1069.340000pt;}
.ha{height:16.674914pt;}
.h9{height:16.694371pt;}
.h5{height:22.233219pt;}
.h8{height:22.259162pt;}
.h4{height:25.041557pt;}
.hb{height:27.791523pt;}
.h7{height:30.014845pt;}
.h3{height:33.388742pt;}
.h2{height:61.141351pt;}
.h1{height:601.333333pt;}
.h6{height:960.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:748.666667pt;}
.w2{width:750.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x5{left:32.122667pt;}
.x1{left:41.572000pt;}
.x3{left:71.805333pt;}
.x2{left:177.625333pt;}
.x4{left:355.252000pt;}
}
